Update Connection
curl --request PATCH \
--url https://app.replyify.ai/api/connections/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"status": "<string>"
}
'import requests
url = "https://app.replyify.ai/api/connections/{id}"
payload = {
"name": "<string>",
"status": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', status: '<string>'})
};
fetch('https://app.replyify.ai/api/connections/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Connections
Update Connection
Pause, resume, or update a connection
PATCH
/
api
/
connections
/
{id}
Update Connection
Path Parameters
string
required
The connection ID to update
Body Parameters
string
Update the display name
string
Set to
active or paused. Paused connections stop processing incoming webhooks.Response
Returns the updated connection object.curl -X PATCH "https://app.replyify.ai/api/connections/conn_abc123" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "status": "paused" }'
const response = await fetch(
"https://app.replyify.ai/api/connections/conn_abc123",
{
method: "PATCH",
headers: {
Authorization: "Bearer YOUR_API_KEY",
"Content-Type": "application/json",
},
body: JSON.stringify({ status: "paused" }),
}
);
Pausing a connection means incoming webhook payloads from your sequencer will be ignored until the connection is resumed. No replies will be lost in your sequencer, but they won’t appear in Replyify until you resume.
⌘I